<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="77243" dateMiseAJour="2024-12-11" id="ti-77243-01" idPresta="5e15984bb473e45834f5496c" pivotLocal="ti">
    <Nom>Tribunal de proximité de Lagny-sur-Marne</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>108 RUE SAINT-DENIS</Ligne>
        <CodePostal>77400</CodePostal>
        <NomCommune>LAGNY SUR MARNE</NomCommune>
        <Localisation>
            <Latitude>48.87893</Latitude>
            <Longitude>2.707418</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 64 12 48 00</Téléphone>
        <Télécopie>01 64 30 02 77</Télécopie>
        <Email>tprx-lagny-sur-marne@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>77005</commune>
        <commune>77018</commune>
        <commune>77055</commune>
        <commune>77058</commune>
        <commune>77059</commune>
        <commune>77062</commune>
        <commune>77075</commune>
        <commune>77083</commune>
        <commune>77085</commune>
        <commune>77094</commune>
        <commune>77095</commune>
        <commune>77108</commune>
        <commune>77111</commune>
        <commune>77118</commune>
        <commune>77121</commune>
        <commune>77123</commune>
        <commune>77124</commune>
        <commune>77132</commune>
        <commune>77139</commune>
        <commune>77146</commune>
        <commune>77155</commune>
        <commune>77169</commune>
        <commune>77181</commune>
        <commune>77196</commune>
        <commune>77209</commune>
        <commune>77214</commune>
        <commune>77221</commune>
        <commune>77233</commune>
        <commune>77234</commune>
        <commune>77237</commune>
        <commune>77243</commune>
        <commune>77248</commune>
        <commune>77258</commune>
        <commune>77268</commune>
        <commune>77292</commune>
        <commune>77294</commune>
        <commune>77307</commune>
        <commune>77332</commune>
        <commune>77337</commune>
        <commune>77363</commune>
        <commune>77364</commune>
        <commune>77372</commune>
        <commune>77376</commune>
        <commune>77427</commune>
        <commune>77438</commune>
        <commune>77449</commune>
        <commune>77464</commune>
        <commune>77468</commune>
        <commune>77479</commune>
        <commune>77514</commune>
        <commune>77515</commune>
        <commune>77517</commune>
    </CompetenceCommunale>
</Organisme>